.container {
  width: 800px;
  padding: 20px;
}
.container h1 {
  text-align: center;
}
.container p {
  text-align: center;
  font-size: 25px;
}
.container a {
  color: black;
}
.mapa {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}

.logoMob {
  display: none;
}

@media only screen and (max-width: 1200px) {
  .logom {
    display: none;
  }

  html {
    width: max-content;
  }
}

.bold {
  font-weight: bold;
}
